nav ul + ul li a, nav p a {
	background:#9cf !important;
}
nav ul + ul li strong a, nav ul + ul li a:hover, nav ul + ul li a:active, nav ul + ul li a:focus, nav p a:hover, nav p a:active, nav p a:focus {
	color:#fff !important; background:#36c !important;
}
#col1 {color:#000; background-color:#9cf;}
#col2 {
	background:#36c;
	background:-moz-linear-gradient(top, #36c 0%, #9cf 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#36c), color-stop(100%,#9cf));
	background:-webkit-linear-gradient(top, #36c 0%,#9cf 100%);
	background:-o-linear-gradient(top, #36c 0%,#9cf 100%);
	background:-ms-linear-gradient(top, #36c 0%,#9cf 100%);
	background:linear-gradient(to bottom, #36c 0%,#9cf 100%);
}
#col3, #col33 {
	background:#36c;
	background:-moz-linear-gradient(top, #9cf 0%, #36c 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#9cf), color-stop(100%,#36c));
	background:-webkit-linear-gradient(top, #9cf 0%,#36c 100%);
	background:-o-linear-gradient(top, #9cf 0%,#36c 100%);
	background:-ms-linear-gradient(top, #9cf 0%,#36c 100%);
	background:linear-gradient(to bottom, #9cf 0%,#36c 100%);
	background-attachment:fixed;
}
#col1 section {
	padding:1em; margin:0 0 2em 0;
	color:#e8f2fc; background:#36c;
	background:-moz-linear-gradient(top, #9cf 0%, #36c 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#9cf), color-stop(100%,#36c));
	background:-webkit-linear-gradient(top, #9cf 0%,#36c 100%);
	background:-o-linear-gradient(top, #9cf 0%,#36c 100%);
	background:-ms-linear-gradient(top, #9cf 0%,#36c 100%);
	background:linear-gradient(to bottom, #7baef0 0%,#36c 100%);
	background-attachment:fixed;
}
#col1 section:first-child p {
	font-size:1em;
}
#col1 a {
	color:#e8f2fc;
}
#col1 section:first-child p a {
	padding:0;
	background:transparent;
	border-bottom:2px solid transparent;
}
#col1 section:first-child p a, #col1 section:first-child p a:hover, #col1 section:first-child p a:active, #col1 section:first-child p a:focus {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
#col1 a:hover, #col1 a:active, #col1 a:focus, #col1 section:first-child p a:hover, #col1 section:first-child p a:active, #col1 section:first-child p a:focus {
	padding:0;
	color:#eaeaea;
	text-decoration:none;
	border-bottom:2px solid #fff;
}
#col2 section, #ucomment {
	padding:1em; margin:0 0 2em 0;
	color:#000; background:#9dcdfc;
	background:-moz-linear-gradient(top, #ecf3f9 0%, #9dcdfc 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ecf3f9), color-stop(100%,#9dcdfc));
	background:-webkit-linear-gradient(top, #ecf3f9 0%,#9dcdfc 100%);
	background:-o-linear-gradient(top, #ecf3f9 0%,#9dcdfc 100%);
	background:-ms-linear-gradient(top, #ecf3f9 0%,#9dcdfc 100%);
	background:linear-gradient(to bottom, #ecf3f9 0%,#9dcdfc 100%);
	background-attachment:fixed;
}
#col2 section h1 a {
	font-weight:bold;
}
#col2 section h2 + p {
	margin:0 0 3px 0;
}
#col2 section h2 + p + p {
	font-size:0.8em;
}
#col2 section ul {
	margin:1.5em 0 0 1em;
}
#col2 section li {
	margin:0 0 5px 0;
}
#col2 section h2 + ul {
	margin:0;
}
#col2 section h2 + ul li {
	list-style:none;
	display:inline-block;
	margin:0 10px 10px 0;
}
#col3 h1 {
	clear:left;
	color:#f5f5f5;
}
#scroll strong, #scroll a:hover, #scroll a:active, #scroll a:focus {
	color:#fff;
	background:#36c;
}
#scroll a.cpprev:hover, #scroll a.cpprev:active, #scroll a.cpprev:focus {
	color:transparent;
	background:url(../img/layout/back-hover.png) no-repeat 3px 3px #36c;
}
#scroll a.cpnext:hover, #scroll a.cpnext:active, #scroll a.cpnext:focus {
	color:transparent;
	background:url(../img/layout/forward-hover.png) no-repeat 3px 3px #36c;
}
#col2 #scroll li {
	float:none;
	margin:0 5px 5px 0;
}
#col2 #scroll li a {
	color:#fff; background:#36c;
}
#col2 #scroll li a:hover, #col2 #scroll li a:active, #col2 #scroll li a:focus {
	background:#5b8de4;
}
ul#gamebuttons {
	margin:0;
}
#gamebuttons li, #gamenav li {
	list-style:none;
	float:left;
	margin:0 0.5em 0.5em 0;
}
#gamebuttons a, #gamenav a {
	float:left;
	padding:5px;
	text-decoration:none;
	color:#333; background:#f5f5f5;
	-webkit-border-top-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-topright:8px;
	-moz-border-radius-bottomleft:8px;
	border-top-right-radius:8px;
	border-bottom-left-radius:8px;
}
#gamebuttons a:hover, #gamebuttons a:active, #gamebuttons a:focus, #gamenav a:hover, #gamenav a:active, #gamenav a:focus {
	color:#fff; background:#36c;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	-webkit-border-top-left-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-bottomright:8px;
	border-top-left-radius:8px;
	border-bottom-right-radius:8px;
}
#gamebuttons img {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
}
canvas, canvas:hover {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
/* modal window */
aside {
  left:-10000px;
	margin:-250px 0 0 -40%; padding:1em;
	position:absolute;
  top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
	color:#333; background:#fff;
	background:-moz-linear-gradient(top, #e0e0e0 0%, #fff 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#fff));
	background:-webkit-linear-gradient(top, #e0e0e0 0%,#fff 100%);
	background:-o-linear-gradient(top, #e0e0e0 0%,#fff 100%);
	background:-ms-linear-gradient(top, #e0e0e0 0%,#fff 100%);
	background:linear-gradient(to bottom, #e0e0e0 0%,#fff 100%);
	-webkit-border-top-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-topright:8px;
	-moz-border-radius-bottomleft:8px;
	border-top-right-radius:8px;
	border-bottom-left-radius:8px;
}
aside:target {
	top:80%;
	left:50%;
	width:80%;
	height:auto;
	overflow:auto;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
aside section, aside footer {
	z-index:200;
}
aside footer a {
	float:right;
	margin-bottom:1em;
	padding:8px;
	text-decoration:none;
	color:#000; background:#ccc;
	border:1px solid #666;
	-webkit-border-top-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-topright:15px;
	-moz-border-radius-bottomleft:15px;
	border-top-right-radius:15px;
	border-bottom-left-radius:15px;
}
aside footer a:hover, aside footer a:active, aside footer a:focus {
	color:#fff; background:#808080;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:1px solid #666;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-bottomright:15px;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
}

.icon-expand {
  position:absolute; right:4px;
  height:32px; width:32px;
  background:url(../img/layout/expando.png) no-repeat top right;
  -webkit-transform-origin:16px 16px 0;
  -moz-transform-origin:16px 16px 0;
  -ms-transform-origin:16px 16px 0;
  -o-transform-origin:16px 16px 0;
  transform-origin:16px 16px 0;
  -webkit-transform:rotate(0);
  -moz-transform:rotate(0);
  -ms-transform:rotate(0);
  -o-transform:rotate(0);
  transform:rotate(0);
  -webkit-transition:transform 0.2s ease-out;
  -moz-transition:transform 0.2s ease-out;
  -o-transition:transform 0.2s ease-out;
  transition:transform 0.2s ease-out;
}
.icon-open .icon-expand {
	-moz-transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg);
}
#settings .icon-expand {
	top:6px;
}
#settings ul {
	display:inline-block;
	width:50px;
	margin:0 25px 5px 5px;
	vertical-align:top;
}
#settings li {
	display:none;
	padding:8px;
	background:#9cf;
}
#settings ul.icon-open li {
	display:block;
	width:50px;
	cursor:pointer;
	background:#9cf;
  border:1px solid #666; border-bottom:none;
}
#settings ul.icon-open li:hover, #settings ul.icon-open li:active, #settings ul.icon-open li:focus {
	color:#fff; background:#36c;
}
#settings ul li.selected {
	color:#fff; background:#36c;
	font-weight:bold;
}
#settings li:first-child {
	display:block;
	width:50px;
	position:relative;
	cursor:pointer;
	color:#000;
	border:1px solid #666;
	-webkit-border-top-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-topright:15px;
	-moz-border-radius-bottomleft:15px;
	border-top-right-radius:15px;
	border-bottom-left-radius:15px;
}
#settings ul.icon-open li:first-child {
	color:#fff; background:#333;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-border-top-left-radius:15px;
	-moz-border-radius-topleft:15px;
	border-top-left-radius:15px;
}
#settings ul.icon-open li:last-child {
  border:1px solid #666;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-bottomright:15px;
	border-bottom-right-radius:15px;
}
#settings li:first-child:hover, #settings li:first-child:active, #settings li:first-child:focus {
	color:#fff; background:#36c;
}
#choose {
	margin:0;
}
#choose img {
	vertical-align:middle;
}
#choose li {
	display:block;
	position:relative;
	margin:0 0 5px 0; padding:5px 5px 5px 10px;
	white-space:nowrap;
	cursor:pointer;
	color:#333; background:#ccc;
	background:-moz-linear-gradient(top, #f5f5f5 0%, #ccc 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#ccc));
	background:-webkit-linear-gradient(top, #f5f5f5 0%,#ccc 100%);
	background:-o-linear-gradient(top, #f5f5f5 0%,#ccc 100%);
	background:-ms-linear-gradient(top, #f5f5f5 0%,#ccc 100%);
	background:linear-gradient(to bottom, #f5f5f5 0%,#ccc 100%);
	-webkit-border-top-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-topright:8px;
	-moz-border-radius-bottomleft:8px;
	border-top-right-radius:8px;
	border-bottom-left-radius:8px;
}
#choose .icon-open {
	color:#f5f5f5;
	background:-moz-linear-gradient(top, #333 0%, #7baef0 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#333), color-stop(100%,#7baef0));
	background:-webkit-linear-gradient(top, #333 0%,#7baef0 100%);
	background:-o-linear-gradient(top, #333 0%,#7baef0 100%);
	background:-ms-linear-gradient(top, #333 0%,#7baef0 100%);
	background:linear-gradient(to bottom, #36c 0%,#7baef0 100%);
}
#choose li:hover, #choose li:active, #choose li:focus {
	color:#f5f5f5; background:#7baef0;
	background:-moz-linear-gradient(top, #36c 0%, #7baef0 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#36c), color-stop(100%,#7baef0));
	background:-webkit-linear-gradient(top, #36c 0%,#7baef0 100%);
	background:-o-linear-gradient(top, #36c 0%,#7baef0 100%);
	background:-ms-linear-gradient(top, #36c 0%,#7baef0 100%);
	background:linear-gradient(to bottom, #36c 0%,#7baef0 100%);
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-bottomright:15px;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
	-o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.3s;
}
#choose li ul {
	margin:5px 0 0 0;
	display:none;
}
#choose li.icon-open ul {
	display:block;
}
#choose li li {
	float:left;
	margin:2px 5px 2px 0; padding:5px;
}
#choose a {
	text-decoration:none;
}
#choose li li:hover, #choose li li:active, #choose li li:focus {
	background:#fff30d;
	-o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.3s;
}
#choose li:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
#timer {
	padding:5px;
	color:#333; background:#dedfe0;
	border:1px solid #333;
}
#stats {
	float:right;
}